Hamf
Downloads: 0
Posts: 3
Smile Score: 0
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: 309 days ago
Member Since: 28 Jan 2010
Profile Views: 475

Hamf's Posts
Average Rating from Hamf:
(1)

sort: smiles | time
burypromote

Hamf reviewed on 09 Nov 2011
Yes, Minimum requirement is actually Mac OS X 10.6.8

It even says 10.6.4 on their own site
[Version Update 6]



burypromote
Hamf had trouble on 28 Jan 2010
Invoking contextual Automator workflows no longer works with v2.0.1 A fix would be appreciated as I found this very useful. Automator is gone from Shortcuts' contextual menus.
[Version 2.0.1]


1 Reply

burypromote
Hamf commented on 28 Jan 2010
Gone back to 2.0.0 - works ok
Displaying 1-1 of 1
Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -